*{
margin:0;
padding:0;
}
html,body{
font-family:arial,verdana;
font-size:9pt;
color:#000;
}
html{
min-width:100%;
height:100%;
min-height:100%;
background: transparent;
}
body{
min-width:0%;
min-height:100%;
background: transparent;
}
table, tr, th, td,
form {
  margin: 0;
  padding: 0;
  border: 1px;
  outline: 0;
  font-size: 100%;
  background: transparent;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  width:95%;
  margin-left:0px;
}
.mainheader{
margin-left:15px;
font-weight: bold;
}
.maincontent{
margin-left:15px;
}
/*Div um alles herum*/
#all{
width:900px;
height:100%;
margin:0 auto;
}
/*Mittelteil mit dem Navi und dem Content*/
/*Das .cont ist dafür da, um den Inhalt vom Rand weg zu bekommen.*/
#middle{
width:900px;
}
#middle .cont
{
width:900px;
margin:0 auto;
}
/*Der Footer*/
#footer{
width:100%;
height:129px;
background:url('../images/footer.png') no-repeat;
color:#e9e9e9;
}
#footleft{
width:450px;
position:realtive;
padding-top:15px;
margin-left:11px;
}
#footleft a{
font-size:10pt;
color:#e9e9e9;
text-decoration:none;
}
#footbannerleft{
position:relative;
width:468px;
height:60px;
margin-left:513px;
margin-top:0px;
border:none;
}
#footinfo{
width:900px;
position:relative;
margin-top:12px;
margin-left:11px;
}
#footinfo a{
font-size:10pt;
color:#e9e9e9;
text-decoration:none;
}
#footlogo{
position:relative;
width:378px;
height:26px;
margin-left:5px;
top:14px;

}
#footlogo a{
display:block;
height:26px;
width:378px;
}

.clear{clear:both;} 







































